import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalNotesComponent } from './journal-notes.component';

describe('JournalNotesComponent', () => {
  let component: JournalNotesComponent;
  let fixture: ComponentFixture<JournalNotesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [JournalNotesComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(JournalNotesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
